.highcontrast {
    background-color: #222;
    color: white;
}

.highcontrast a, .highcontrast a:visited {
    color: white;
}

.highcontrast .btn-primary {
    color: #194274 !important;
    background-color: #fff;
    border-color: #004B73;
}
.highcontrast ul.toolbar-menu > li , .highcontrast ul.toolbar-menu > li a {
    color: #194274 !important;
    background-color: #FFF !important;
    border-color: #004B73;
}

.highcontrast .btn-primary:hover {
    background-color: #194274;
    border-color: #004B73;
}
.highcontrast .btn-light{
    color: #000;
}

.highcontrast .btn-light:hover,
.highcontrast .btn-light:focus{
    color: #FFF;
    background-color: #222;
}




.highcontrast .tooltip-inner {
    background-color: #FFF !important;
    color: #194274;
}
.highcontrast .bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.highcontrast .bs-tooltip-bottom .arrow::before{
    border-bottom-color: #FFF !important;
}

.highcontrast .swatch-blue-white, .highcontrast [class*=swatch-] .swatch-blue-white {
    background: #222 !important;
    color: #FFF !important;
}

/* ---------------------------------------------------
    HEADER
----------------------------------------------------- */
.highcontrast header.main{
    background: #222;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.highcontrast header.main a:hover,
.highcontrast header.main a:focus{
    color: #194274;
    background: #FFF;
}
.highcontrast header.main a.logo_flacsoecuador .icon-flacsoecuador:before{
    color: #FFF;
}
.highcontrast header.main a.logo_flacsoecuador{
    background: #222;
}
.highcontrast header.main a.logo_flacsoecuador:hover,
.highcontrast header.main a.logo_flacsoecuador:focus{
    background: #FFF;
}
.highcontrast header.main a.logo_flacsoecuador:hover .icon-flacsoecuador:before,
.highcontrast header.main a.logo_flacsoecuador:focus .icon-flacsoecuador:before{
    color: #194274;
}

.highcontrast header.main #flacso_andes{
    color: #FFF;
}

/* ANDES */
.highcontrast header.main #flacso_andes .path1:before,
.highcontrast header.main #flacso_andes .path2:before,
.highcontrast header.main #flacso_andes .path3:before,
.highcontrast header.main #flacso_andes .path4:before,
.highcontrast header.main #flacso_andes .path15:before,
.highcontrast header.main #flacso_andes .path12:before{
    color: #FFFFFF;
}
/* DETALLE ANDES */
.highcontrast header.main #flacso_andes .path11:before,
.highcontrast header.main #flacso_andes .path13:before,
.highcontrast header.main #flacso_andes .path14:before{
    color: #CCCCCC;
}

/* FLACSO */
.highcontrast header.main #flacso_andes .path5:before,
.highcontrast header.main #flacso_andes .path6:before,
.highcontrast header.main #flacso_andes .path7:before,
.highcontrast header.main #flacso_andes .path8:before,
.highcontrast header.main #flacso_andes .path9:before,
.highcontrast header.main #flacso_andes .path10:before{
    color: #CCCCCC;
}

.highcontrast header.main .top nav#links a:hover,
.highcontrast header.main .top nav#links a:focus,
.highcontrast header.main .top nav.social a:hover,
.highcontrast header.main .top nav.social a:focus{
    background: #FFF;
    color: #194274;
}

.highcontrast header.main .content {
    border-bottom: 1px dashed #666;
}

.highcontrast header.main .social a{
    color: #FFF;
}

.highcontrast #accesibilidad button{
    color: #194274;
    background: #FFF;
}
.highcontrast #accesibilidad button:hover,
.highcontrast #accesibilidad button:focus{
    background: #194274;
    color: #FFF;
    border-color: #194274;
}


/* ---------------------------------------------------
        NAVBAR
    ----------------------------------------------------- */
.highcontrast header.main nav.navbar ul.navbar-nav li a{
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: auto;
}

.highcontrast header.main nav.navbar ul.navbar-nav li:hover a,
.highcontrast header.main nav.navbar ul.navbar-nav li:focus a {
    background: #FFF;
    color: #194274;
}
.highcontrast header.main nav.navbar ul.navbar-nav li.active a{
    background: #FFFFFF;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #194274;
}

/* ---------------------------------------------------
    MAIN CONTENT
----------------------------------------------------- */
.highcontrast form#gnrl-search #advanded-search{
    color: #FFFFFF;
}
.highcontrast #content {
    background: #222;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.highcontrast #content section,
.highcontrast #content section#tesis{
    background: transparent;
    border: none;
    border-bottom: 1px solid #AAA !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.highcontrast #content section .title{
    border-bottom-color: #444;
}
.highcontrast #content.main .title > * {
    color: #FFF;
}
.highcontrast article.item .entry-thumb {
    border: 3px solid #FFF;
}

.highcontrast #revistas article.item .entry-content,
.highcontrast .item-animated .entry-content{
    background: #333;
}

.highcontrast .fa-inverse{
    color: #194274;
}

.highcontrast a:hover .fa-circle,
.highcontrast a:focus .fa-circle{
    color: #194274 !important;
}
.highcontrast a:hover .fa-inverse,
.highcontrast a:focus .fa-inverse{
    color: #FFF !important;
}


/* ---------------------------------------------------
        AGORA ITEM CONTENT
    ----------------------------------------------------- */
.highcontrast #agora .item{
    background: #333;
}
.highcontrast #agora .details{
    background: #222;
}
.highcontrast #agora a {
    background: #333;
    color: #FFF;
}
.highcontrast #agora .item:hover a,
.highcontrast #agora .item:focus a {
    background: #FFF;
    color: #194274;
    border-color: #222;
}
.highcontrast #agora .item:hover .details,
.highcontrast #agora .item:focus .details{
    border-color: #222;
    background: #EFEFEF;
    color: #194274;
}

/* ---------------------------------------------------
        INTERNAL PAGES
    ----------------------------------------------------- */
.highcontrast header.section-header{
    background: #222;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #CCC;
}
.highcontrast .opt-page{
    background: none;
}


/* ---------------------------------------------------
        CARD
    ----------------------------------------------------- */
.highcontrast .card,
.highcontrast .card .list-group-item,
.highcontrast #libros .card li.list-group-item:first-child{
    background: #222;
    border-color: #CCC;
}
.highcontrast #libros .card .bg-book{
    background: rgba(0,0,0,.2);
    border-color: #CCC
}
.highcontrast .card .card-link.card-block:hover,
.highcontrast .card .card-link.card-block:focus{
    color: #194274;
    background: #FFF;
}

/* ---------------------------------------------------
    ENLACES
----------------------------------------------------- */
.highcontrast #enlaces .item:hover,
.highcontrast #enlaces .item:focus {
    background: #FFF;
    border-color: #194274;
    color: #194274;
}
.highcontrast #enlaces a.item:hover small,
.highcontrast #enlaces a.item:focus small{
    color: #194274;
}
.highcontrast #enlaces a.item:hover strong,
.highcontrast #enlaces a.item:focus strong{
    color: #194274;
    border-bottom-color: #194274;
}
.highcontrast footer.main{
    background-color: #222!important;
    border-top: 1px #ffffff solid;
}
